<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="kLIENCIOSOBYDOKONTAKTUBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>302, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="dodajSZal3Button.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK7wAA
        Cu8BfXaKSAAAAjdJREFUOE+NkX1Ik1EUh+9bm4qVVg7RTIRpfhBI/4wIIZlINcqlYQTKKiVbJYtyBEXN
        GkGEZWaUqEyjgsbLSqzUYAR9QDkwCwyFTUcbLJu5nKmjiOrXuaUUbm924YH7cc5z7zmXMalh8O5l+97U
        0PEyQiYZF/HAMKHRNH/4WmwZ/8bUl40Us4pY/H8S/Zgq+4x76oUPsLwGMk4OfWa5B6spOZFY9G/J7tEM
        xdEB/2MvYLKHUPNgBicehqA45Agy5Q4dJa8khMgSnTcxWt/v6nF9Ry0lV3cEUSV+RKUYQIUYRGy53cdS
        NmopOT5covUsiarqc3S5fuBq7xfstwVRYR1H2c0xlLa/R0nbO5TcCEBe3DHE4taqSbD0j6RoQMb2POle
        faQf6cZXyK8bhqFzAjuv+7HdMgpNkwfKShtWlHcjXvcIrLCtl8UmqUgQM1cKr4nXpiFMOcdeouHpNDY3
        +VB4zQd1oweKsjugs3tEM3GaKCIS/i4lihZJxJosYx/M9knkNXixof4tVHUjWL7rLhe0Ept4DJFMRM9v
        Jn+JoDzsgPF+AOvOu5F7zo2cs07ElYpccIXInr1V4idIkHrgOfSiH5lmJ9JrnUg7NYgY7e05QZb0N/5+
        j5Cif4at7X6kmUeQbBpGwvFByLdZuaCRWFDAhALrJ/kW24ys4FZIyG+dFvJaptj6lklKvkRkzq870jqV
        Ng3EBaKeuDg753v8bMHBu8sDebf5jRw+53thnZey/fqRCITF/wTLW+U2PXDL4AAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="dodajSZal2Button.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK7wAA
        Cu8BfXaKSAAAAjdJREFUOE+NkX1Ik1EUh+9bm4qVVg7RTIRpfhBI/4wIIZlINcqlYQTKKiVbJYtyBEXN
        GkGEZWaUqEyjgsbLSqzUYAR9QDkwCwyFTUcbLJu5nKmjiOrXuaUUbm924YH7cc5z7zmXMalh8O5l+97U
        0PEyQiYZF/HAMKHRNH/4WmwZ/8bUl40Us4pY/H8S/Zgq+4x76oUPsLwGMk4OfWa5B6spOZFY9G/J7tEM
        xdEB/2MvYLKHUPNgBicehqA45Agy5Q4dJa8khMgSnTcxWt/v6nF9Ry0lV3cEUSV+RKUYQIUYRGy53cdS
        NmopOT5covUsiarqc3S5fuBq7xfstwVRYR1H2c0xlLa/R0nbO5TcCEBe3DHE4taqSbD0j6RoQMb2POle
        faQf6cZXyK8bhqFzAjuv+7HdMgpNkwfKShtWlHcjXvcIrLCtl8UmqUgQM1cKr4nXpiFMOcdeouHpNDY3
        +VB4zQd1oweKsjugs3tEM3GaKCIS/i4lihZJxJosYx/M9knkNXixof4tVHUjWL7rLhe0Ept4DJFMRM9v
        Jn+JoDzsgPF+AOvOu5F7zo2cs07ElYpccIXInr1V4idIkHrgOfSiH5lmJ9JrnUg7NYgY7e05QZb0N/5+
        j5Cif4at7X6kmUeQbBpGwvFByLdZuaCRWFDAhALrJ/kW24ys4FZIyG+dFvJaptj6lklKvkRkzq870jqV
        Ng3EBaKeuDg753v8bMHBu8sDebf5jRw+53thnZey/fqRCITF/wTLW+U2PXDL4AAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="dodajSZal1Button.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK7wAA
        Cu8BfXaKSAAAAjdJREFUOE+NkX1Ik1EUh+9bm4qVVg7RTIRpfhBI/4wIIZlINcqlYQTKKiVbJYtyBEXN
        GkGEZWaUqEyjgsbLSqzUYAR9QDkwCwyFTUcbLJu5nKmjiOrXuaUUbm924YH7cc5z7zmXMalh8O5l+97U
        0PEyQiYZF/HAMKHRNH/4WmwZ/8bUl40Us4pY/H8S/Zgq+4x76oUPsLwGMk4OfWa5B6spOZFY9G/J7tEM
        xdEB/2MvYLKHUPNgBicehqA45Agy5Q4dJa8khMgSnTcxWt/v6nF9Ry0lV3cEUSV+RKUYQIUYRGy53cdS
        NmopOT5covUsiarqc3S5fuBq7xfstwVRYR1H2c0xlLa/R0nbO5TcCEBe3DHE4taqSbD0j6RoQMb2POle
        faQf6cZXyK8bhqFzAjuv+7HdMgpNkwfKShtWlHcjXvcIrLCtl8UmqUgQM1cKr4nXpiFMOcdeouHpNDY3
        +VB4zQd1oweKsjugs3tEM3GaKCIS/i4lihZJxJosYx/M9knkNXixof4tVHUjWL7rLhe0Ept4DJFMRM9v
        Jn+JoDzsgPF+AOvOu5F7zo2cs07ElYpccIXInr1V4idIkHrgOfSiH5lmJ9JrnUg7NYgY7e05QZb0N/5+
        j5Cif4at7X6kmUeQbBpGwvFByLdZuaCRWFDAhALrJ/kW24ys4FZIyG+dFvJaptj6lklKvkRkzq870jqV
        Ng3EBaKeuDg753v8bMHBu8sDebf5jRw+53thnZey/fqRCITF/wTLW+U2PXDL4AAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="otworzDZal3Button.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK7wAA
        Cu8BfXaKSAAAAoVJREFUOE+Vk2tIU2Ecxqeop3RaTWkTRepDiGRURhfICppI9SH6FHSxlFLKZU6QFEEI
        nc4ib3NiJG5WdLHU8oKhZKSlmZN5T6aCXSiJXZq7qrXz9D/hp86EeuEH57zv/3nO/33e8/oIaJhNRv9n
        jU25LrAX/IWiKIfVYjPOTrXpJyZvvux+NUMlSwS4Wt6YNhj86rXazo7hD5gFMOgCWoxA7biJzS8s/rot
        NjaRRMGEj1eDe5o6ecvQJGwk5hiz/0T7Zxc0Bjeqxl1IT0vrJeFuYq1Xgwp1zajODXxb9mB+yYM+8yKe
        f3SgdsIK9eQyFJpmdl1ISBaJI712UVH/0NFJLfebFvHa6EbrFyfuT9ugHragasSB0o5hbAwLKyfxDsKf
        18WNyupPd+dYPCDRoxkbtFMLqBn5geIBE26PuaBs6EGwUKgm4X5iDc8gO1NWW6YzQTVqh0pvQdmQGYp3
        Jij7zSgf8+Bqds4ciVTEHoLhGSRID8fkF5XMFw46WIXOiaKBBZTpnbg18guKuiY2K+OKPaegpE8cxBxa
        LUhmV9zOY5kZMv11bSurbB/1FDT0euTXcudTU84brRRwd5UM+viArgi/PznwtsGdbwixL1wizouKjKgW
        iTbU0Ht1curlttZKOTCeAjw5jokjou7NfoLtq5kE0sImYi+RQBwIFYdK38YJmqFNBKYzgcYTmDq6vieG
        EcR5DZQmfVeCEq7sN5Aetr45GPgUd6Rkkg5nUxKyFaWztO61k79D5rbHUPTRPfHMY5dKirnvFpw6c66L
        5i8R4bxTWWUigEy2yPLy3p88ffaFRCLhMrpIiP/VgKsLIKKJ5BW4+xH0PwZcLfcjcV/l4MS+vwF2eDur
        r22DzwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="otworzDZal2Button.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK7wAA
        Cu8BfXaKSAAAAoVJREFUOE+Vk2tIU2Ecxqeop3RaTWkTRepDiGRURhfICppI9SH6FHSxlFLKZU6QFEEI
        nc4ib3NiJG5WdLHU8oKhZKSlmZN5T6aCXSiJXZq7qrXz9D/hp86EeuEH57zv/3nO/33e8/oIaJhNRv9n
        jU25LrAX/IWiKIfVYjPOTrXpJyZvvux+NUMlSwS4Wt6YNhj86rXazo7hD5gFMOgCWoxA7biJzS8s/rot
        NjaRRMGEj1eDe5o6ecvQJGwk5hiz/0T7Zxc0Bjeqxl1IT0vrJeFuYq1Xgwp1zajODXxb9mB+yYM+8yKe
        f3SgdsIK9eQyFJpmdl1ISBaJI712UVH/0NFJLfebFvHa6EbrFyfuT9ugHragasSB0o5hbAwLKyfxDsKf
        18WNyupPd+dYPCDRoxkbtFMLqBn5geIBE26PuaBs6EGwUKgm4X5iDc8gO1NWW6YzQTVqh0pvQdmQGYp3
        Jij7zSgf8+Bqds4ciVTEHoLhGSRID8fkF5XMFw46WIXOiaKBBZTpnbg18guKuiY2K+OKPaegpE8cxBxa
        LUhmV9zOY5kZMv11bSurbB/1FDT0euTXcudTU84brRRwd5UM+viArgi/PznwtsGdbwixL1wizouKjKgW
        iTbU0Ht1curlttZKOTCeAjw5jokjou7NfoLtq5kE0sImYi+RQBwIFYdK38YJmqFNBKYzgcYTmDq6vieG
        EcR5DZQmfVeCEq7sN5Aetr45GPgUd6Rkkg5nUxKyFaWztO61k79D5rbHUPTRPfHMY5dKirnvFpw6c66L
        5i8R4bxTWWUigEy2yPLy3p88ffaFRCLhMrpIiP/VgKsLIKKJ5BW4+xH0PwZcLfcjcV/l4MS+vwF2eDur
        r22DzwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="otworzDZal1Button.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK7wAA
        Cu8BfXaKSAAAAoVJREFUOE+Vk2tIU2Ecxqeop3RaTWkTRepDiGRURhfICppI9SH6FHSxlFLKZU6QFEEI
        nc4ib3NiJG5WdLHU8oKhZKSlmZN5T6aCXSiJXZq7qrXz9D/hp86EeuEH57zv/3nO/33e8/oIaJhNRv9n
        jU25LrAX/IWiKIfVYjPOTrXpJyZvvux+NUMlSwS4Wt6YNhj86rXazo7hD5gFMOgCWoxA7biJzS8s/rot
        NjaRRMGEj1eDe5o6ecvQJGwk5hiz/0T7Zxc0Bjeqxl1IT0vrJeFuYq1Xgwp1zajODXxb9mB+yYM+8yKe
        f3SgdsIK9eQyFJpmdl1ISBaJI712UVH/0NFJLfebFvHa6EbrFyfuT9ugHragasSB0o5hbAwLKyfxDsKf
        18WNyupPd+dYPCDRoxkbtFMLqBn5geIBE26PuaBs6EGwUKgm4X5iDc8gO1NWW6YzQTVqh0pvQdmQGYp3
        Jij7zSgf8+Bqds4ciVTEHoLhGSRID8fkF5XMFw46WIXOiaKBBZTpnbg18guKuiY2K+OKPaegpE8cxBxa
        LUhmV9zOY5kZMv11bSurbB/1FDT0euTXcudTU84brRRwd5UM+viArgi/PznwtsGdbwixL1wizouKjKgW
        iTbU0Ht1curlttZKOTCeAjw5jokjou7NfoLtq5kE0sImYi+RQBwIFYdK38YJmqFNBKYzgcYTmDq6vieG
        EcR5DZQmfVeCEq7sN5Aetr45GPgUd6Rkkg5nUxKyFaWztO61k79D5rbHUPTRPfHMY5dKirnvFpw6c66L
        5i8R4bxTWWUigEy2yPLy3p88ffaFRCLhMrpIiP/VgKsLIKKJ5BW4+xH0PwZcLfcjcV/l4MS+vwF2eDur
        r22DzwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="dodajDZal3Button.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK7wAA
        Cu8BfXaKSAAAAjdJREFUOE+NkX1Ik1EUh+9bm4qVVg7RTIRpfhBI/4wIIZlINcqlYQTKKiVbJYtyBEXN
        GkGEZWaUqEyjgsbLSqzUYAR9QDkwCwyFTUcbLJu5nKmjiOrXuaUUbm924YH7cc5z7zmXMalh8O5l+97U
        0PEyQiYZF/HAMKHRNH/4WmwZ/8bUl40Us4pY/H8S/Zgq+4x76oUPsLwGMk4OfWa5B6spOZFY9G/J7tEM
        xdEB/2MvYLKHUPNgBicehqA45Agy5Q4dJa8khMgSnTcxWt/v6nF9Ry0lV3cEUSV+RKUYQIUYRGy53cdS
        NmopOT5covUsiarqc3S5fuBq7xfstwVRYR1H2c0xlLa/R0nbO5TcCEBe3DHE4taqSbD0j6RoQMb2POle
        faQf6cZXyK8bhqFzAjuv+7HdMgpNkwfKShtWlHcjXvcIrLCtl8UmqUgQM1cKr4nXpiFMOcdeouHpNDY3
        +VB4zQd1oweKsjugs3tEM3GaKCIS/i4lihZJxJosYx/M9knkNXixof4tVHUjWL7rLhe0Ept4DJFMRM9v
        Jn+JoDzsgPF+AOvOu5F7zo2cs07ElYpccIXInr1V4idIkHrgOfSiH5lmJ9JrnUg7NYgY7e05QZb0N/5+
        j5Cif4at7X6kmUeQbBpGwvFByLdZuaCRWFDAhALrJ/kW24ys4FZIyG+dFvJaptj6lklKvkRkzq870jqV
        Ng3EBaKeuDg753v8bMHBu8sDebf5jRw+53thnZey/fqRCITF/wTLW+U2PXDL4AAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="dodajDZal2Button.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK7wAA
        Cu8BfXaKSAAAAjdJREFUOE+NkX1Ik1EUh+9bm4qVVg7RTIRpfhBI/4wIIZlINcqlYQTKKiVbJYtyBEXN
        GkGEZWaUqEyjgsbLSqzUYAR9QDkwCwyFTUcbLJu5nKmjiOrXuaUUbm924YH7cc5z7zmXMalh8O5l+97U
        0PEyQiYZF/HAMKHRNH/4WmwZ/8bUl40Us4pY/H8S/Zgq+4x76oUPsLwGMk4OfWa5B6spOZFY9G/J7tEM
        xdEB/2MvYLKHUPNgBicehqA45Agy5Q4dJa8khMgSnTcxWt/v6nF9Ry0lV3cEUSV+RKUYQIUYRGy53cdS
        NmopOT5covUsiarqc3S5fuBq7xfstwVRYR1H2c0xlLa/R0nbO5TcCEBe3DHE4taqSbD0j6RoQMb2POle
        faQf6cZXyK8bhqFzAjuv+7HdMgpNkwfKShtWlHcjXvcIrLCtl8UmqUgQM1cKr4nXpiFMOcdeouHpNDY3
        +VB4zQd1oweKsjugs3tEM3GaKCIS/i4lihZJxJosYx/M9knkNXixof4tVHUjWL7rLhe0Ept4DJFMRM9v
        Jn+JoDzsgPF+AOvOu5F7zo2cs07ElYpccIXInr1V4idIkHrgOfSiH5lmJ9JrnUg7NYgY7e05QZb0N/5+
        j5Cif4at7X6kmUeQbBpGwvFByLdZuaCRWFDAhALrJ/kW24ys4FZIyG+dFvJaptj6lklKvkRkzq870jqV
        Ng3EBaKeuDg753v8bMHBu8sDebf5jRw+53thnZey/fqRCITF/wTLW+U2PXDL4AAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="dodajDZal1Button.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK7wAA
        Cu8BfXaKSAAAAjdJREFUOE+NkX1Ik1EUh+9bm4qVVg7RTIRpfhBI/4wIIZlINcqlYQTKKiVbJYtyBEXN
        GkGEZWaUqEyjgsbLSqzUYAR9QDkwCwyFTUcbLJu5nKmjiOrXuaUUbm924YH7cc5z7zmXMalh8O5l+97U
        0PEyQiYZF/HAMKHRNH/4WmwZ/8bUl40Us4pY/H8S/Zgq+4x76oUPsLwGMk4OfWa5B6spOZFY9G/J7tEM
        xdEB/2MvYLKHUPNgBicehqA45Agy5Q4dJa8khMgSnTcxWt/v6nF9Ry0lV3cEUSV+RKUYQIUYRGy53cdS
        NmopOT5covUsiarqc3S5fuBq7xfstwVRYR1H2c0xlLa/R0nbO5TcCEBe3DHE4taqSbD0j6RoQMb2POle
        faQf6cZXyK8bhqFzAjuv+7HdMgpNkwfKShtWlHcjXvcIrLCtl8UmqUgQM1cKr4nXpiFMOcdeouHpNDY3
        +VB4zQd1oweKsjugs3tEM3GaKCIS/i4lihZJxJosYx/M9knkNXixof4tVHUjWL7rLhe0Ept4DJFMRM9v
        Jn+JoDzsgPF+AOvOu5F7zo2cs07ElYpccIXInr1V4idIkHrgOfSiH5lmJ9JrnUg7NYgY7e05QZb0N/5+
        j5Cif4at7X6kmUeQbBpGwvFByLdZuaCRWFDAhALrJ/kW24ys4FZIyG+dFvJaptj6lklKvkRkzq870jqV
        Ng3EBaKeuDg753v8bMHBu8sDebf5jRw+53thnZey/fqRCITF/wTLW+U2PXDL4AAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="otworzSZal3Button.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK7wAA
        Cu8BfXaKSAAAAoVJREFUOE+Vk2tIU2Ecxqeop3RaTWkTRepDiGRURhfICppI9SH6FHSxlFLKZU6QFEEI
        nc4ib3NiJG5WdLHU8oKhZKSlmZN5T6aCXSiJXZq7qrXz9D/hp86EeuEH57zv/3nO/33e8/oIaJhNRv9n
        jU25LrAX/IWiKIfVYjPOTrXpJyZvvux+NUMlSwS4Wt6YNhj86rXazo7hD5gFMOgCWoxA7biJzS8s/rot
        NjaRRMGEj1eDe5o6ecvQJGwk5hiz/0T7Zxc0Bjeqxl1IT0vrJeFuYq1Xgwp1zajODXxb9mB+yYM+8yKe
        f3SgdsIK9eQyFJpmdl1ISBaJI712UVH/0NFJLfebFvHa6EbrFyfuT9ugHragasSB0o5hbAwLKyfxDsKf
        18WNyupPd+dYPCDRoxkbtFMLqBn5geIBE26PuaBs6EGwUKgm4X5iDc8gO1NWW6YzQTVqh0pvQdmQGYp3
        Jij7zSgf8+Bqds4ciVTEHoLhGSRID8fkF5XMFw46WIXOiaKBBZTpnbg18guKuiY2K+OKPaegpE8cxBxa
        LUhmV9zOY5kZMv11bSurbB/1FDT0euTXcudTU84brRRwd5UM+viArgi/PznwtsGdbwixL1wizouKjKgW
        iTbU0Ht1curlttZKOTCeAjw5jokjou7NfoLtq5kE0sImYi+RQBwIFYdK38YJmqFNBKYzgcYTmDq6vieG
        EcR5DZQmfVeCEq7sN5Aetr45GPgUd6Rkkg5nUxKyFaWztO61k79D5rbHUPTRPfHMY5dKirnvFpw6c66L
        5i8R4bxTWWUigEy2yPLy3p88ffaFRCLhMrpIiP/VgKsLIKKJ5BW4+xH0PwZcLfcjcV/l4MS+vwF2eDur
        r22DzwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="otworzSZal2Button.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK7wAA
        Cu8BfXaKSAAAAoVJREFUOE+Vk2tIU2Ecxqeop3RaTWkTRepDiGRURhfICppI9SH6FHSxlFLKZU6QFEEI
        nc4ib3NiJG5WdLHU8oKhZKSlmZN5T6aCXSiJXZq7qrXz9D/hp86EeuEH57zv/3nO/33e8/oIaJhNRv9n
        jU25LrAX/IWiKIfVYjPOTrXpJyZvvux+NUMlSwS4Wt6YNhj86rXazo7hD5gFMOgCWoxA7biJzS8s/rot
        NjaRRMGEj1eDe5o6ecvQJGwk5hiz/0T7Zxc0Bjeqxl1IT0vrJeFuYq1Xgwp1zajODXxb9mB+yYM+8yKe
        f3SgdsIK9eQyFJpmdl1ISBaJI712UVH/0NFJLfebFvHa6EbrFyfuT9ugHragasSB0o5hbAwLKyfxDsKf
        18WNyupPd+dYPCDRoxkbtFMLqBn5geIBE26PuaBs6EGwUKgm4X5iDc8gO1NWW6YzQTVqh0pvQdmQGYp3
        Jij7zSgf8+Bqds4ciVTEHoLhGSRID8fkF5XMFw46WIXOiaKBBZTpnbg18guKuiY2K+OKPaegpE8cxBxa
        LUhmV9zOY5kZMv11bSurbB/1FDT0euTXcudTU84brRRwd5UM+viArgi/PznwtsGdbwixL1wizouKjKgW
        iTbU0Ht1curlttZKOTCeAjw5jokjou7NfoLtq5kE0sImYi+RQBwIFYdK38YJmqFNBKYzgcYTmDq6vieG
        EcR5DZQmfVeCEq7sN5Aetr45GPgUd6Rkkg5nUxKyFaWztO61k79D5rbHUPTRPfHMY5dKirnvFpw6c66L
        5i8R4bxTWWUigEy2yPLy3p88ffaFRCLhMrpIiP/VgKsLIKKJ5BW4+xH0PwZcLfcjcV/l4MS+vwF2eDur
        r22DzwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="otworzSZal1Button.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK7wAA
        Cu8BfXaKSAAAAoVJREFUOE+Vk2tIU2Ecxqeop3RaTWkTRepDiGRURhfICppI9SH6FHSxlFLKZU6QFEEI
        nc4ib3NiJG5WdLHU8oKhZKSlmZN5T6aCXSiJXZq7qrXz9D/hp86EeuEH57zv/3nO/33e8/oIaJhNRv9n
        jU25LrAX/IWiKIfVYjPOTrXpJyZvvux+NUMlSwS4Wt6YNhj86rXazo7hD5gFMOgCWoxA7biJzS8s/rot
        NjaRRMGEj1eDe5o6ecvQJGwk5hiz/0T7Zxc0Bjeqxl1IT0vrJeFuYq1Xgwp1zajODXxb9mB+yYM+8yKe
        f3SgdsIK9eQyFJpmdl1ISBaJI712UVH/0NFJLfebFvHa6EbrFyfuT9ugHragasSB0o5hbAwLKyfxDsKf
        18WNyupPd+dYPCDRoxkbtFMLqBn5geIBE26PuaBs6EGwUKgm4X5iDc8gO1NWW6YzQTVqh0pvQdmQGYp3
        Jij7zSgf8+Bqds4ciVTEHoLhGSRID8fkF5XMFw46WIXOiaKBBZTpnbg18guKuiY2K+OKPaegpE8cxBxa
        LUhmV9zOY5kZMv11bSurbB/1FDT0euTXcudTU84brRRwd5UM+viArgi/PznwtsGdbwixL1wizouKjKgW
        iTbU0Ht1curlttZKOTCeAjw5jokjou7NfoLtq5kE0sImYi+RQBwIFYdK38YJmqFNBKYzgcYTmDq6vieG
        EcR5DZQmfVeCEq7sN5Aetr45GPgUd6Rkkg5nUxKyFaWztO61k79D5rbHUPTRPfHMY5dKirnvFpw6c66L
        5i8R4bxTWWUigEy2yPLy3p88ffaFRCLhMrpIiP/VgKsLIKKJ5BW4+xH0PwZcLfcjcV/l4MS+vwF2eDur
        r22DzwAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="openFileDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="rEKLAMADataSet.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>157, 17</value>
  </metadata>
  <metadata name="kLIENCI_OSOBY_DO_KONTAKTUTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>593, 17</value>
  </metadata>
</root>